#page_bernard {display:block;clear:both;}
#page_bernard .logo{margin-top:20px;float:left;width:250px;}
#page_bernard  #header{width:960px;height:115px;margin:0 auto;}
#page_bernard .header_right{float:right;margin:38px 0 0 0;}
#page_bernard .header_right .search .intxt{float:left;color:#999;outline:0 none;border:#ccc 1px solid;padding:8px 5px 7px 5px;border-right:0;font-size:12px;font-family: Helvetica, Arial, sans-serif;}
#page_bernard .search_btn{float:left;background:url(/files/search_btn_red.png) no-repeat;width:102px;height:32px;cursor:pointer;border:0 none;}
#page_bernard .search{padding:2px 0 0;height:40px;}
#page_bernard .share{text-align:right;float:right;}
#page_bernard .share a{margin-left:10px;}
#page_bernard .share p {text-align:center;line-height:1.7;margin-left:10px;}
#page_bernard .share p a{color:#000;text-decoration:none;font-size:9px;margin-left:0;font-family:Arial;}
#page_bernard .share p a:hover{text-decoration:underline;}
#bernard_banner{clear:both;margin:0 auto;background:url(/files/banner_bg.jpg) no-repeat top center;height:456px;}
#bernard_banner #nav{width:960px;margin:0 auto;height:83px}
#bernard_banner #nav li{float:left;line-height:83px;}
#bernard_banner #nav li a{display:block;float:left;height:83px;color:#fff;padding:0 20px;text-decoration:none;font-size:19px;font-family:Antenna, Helvetica, Arial, sans-serif;text-transform: uppercase;}
#bernard_banner #nav li a:hover{background:url(/files/nav_hover.png) repeat-x;color:#f02;}
#bernard_banner .banner{clear:both;width:960px;height:305px;margin:0 auto;position:relative;}
#bernard_banner .banner img{display:block;width:960px;height:305px;}
#bernard_banner .banner_imgs{width:960px;height:305px;overflow:hidden;position:absolute;top:0;}
#page_bernard .tab_num {clear:both;width:120px;margin:0 auto;height:67px;}
#page_bernard .tab_num ul{padding:15px 0 0 0;}
#page_bernard .tab_num li a{display:block;width:14px;height:14px;}
#page_bernard .tab_num li{width:14px;height:14px;margin:10px;background:url(/files/tab_num.png) no-repeat -28px 0;float:left;}
#page_bernard .tab_num li.active{background:url(/files/tab_num.png) no-repeat 0 0;}

#bernard_con{width:960px;margin:0 auto;padding:30px 0 0 0;}
#bernard_con .bernard_left{width:630px;float:left}
#bernard_con .bernard_right{width:320px;float:left;margin-left:10px;}
#bernard_con .introduction h2{color:#f02;font-size:25px;font-weight:normal;line-height:25px;font-family:Antenna, Helvetica, Arial, sans-serif;}
#bernard_con .introduction p{font-size:15px;margin:10px 0;font-family:Helvetica,sans-serif;padding:0 20px 0 0;}
#bernard_con .introduction p a{color:#000;}
#bernard_con .our_products{overflow:hidden;height:200px;position:relative;}
#bernard_con .our_products h2{color:#f02;font-weight:normal;font-size:20px;line-height:40px;height:40px;margin:0 0 20px 0;font-family:Antenna, Helvetica, Arial, sans-serif;}
#bernard_con .our_products li {float:left;width:189px;}
#bernard_con .our_products li h3{margin:5px 0;line-height:20px;font-size:14px;font-family:Helvetica, sans-serif;}
#bernard_con .btn_left{position:absolute;left:0px;top:85px;display:block;width:20px;height:22px;z-index:1000;background:url(/files/btn_left_arrow.png) no-repeat;}
#bernard_con .btn_right{position:absolute;right:10px;top:85px;display:block;width:20px;height:22px;background:#fff;z-index:1000;background:url(/files/btn_right_arrow.png) no-repeat;}
#bernard_con .agrayright{background:url(/files/grayright.png) no-repeat;}
#bernard_con .agrayleft{background:url(/files/grayleft.png) no-repeat;}
#bernard_con #product_scroll{width:640px;margin-left:30px;}
.scroll_wraper{overflow:hidden;height:200px;position:relative;width:567px;}
#bernard_con #product_scroll ul{position:absolute;left:25px;width:20000px;display:block;}
#bernard_con #product_scroll li p{width:189px;font-family:Helvetica, sans-serif;font-size:14px;}
#bernard_con #product_scroll li img{width:176px;height:76px;}
.bernard_right .lastest_updates h2{font-weight:normal;color:#f02;font-size:25px;height:50px;font-family:Antenna, Helvetica, Arial, sans-serif;}
.bernard_right .lastest_updates p{border-bottom:#ccc 1px solid;padding:10px 5px;font-family:Arial, Helvetica, Arial, sans-serif;}
.bernard_right .lastest_updates p em{font-size:13px;color:#999;display:block;font-style:normal;}
.bernard_right .lastest_updates p strong{line-height:120%;}
.bernard_right .lastest_updates p strong a{color:#000;font-size:14px; text-decoration:none;}
#page_bernard .welded_together{margin:25px 0;}
#page_bernard .subscribe_newsletter{clear:both;background:#d7d7d7;height:120px;padding:20px;}
#page_bernard .high_subscribe_newsletter{height: 290px;}
#page_bernard .subscribe_newsletter h2{margin:8px;font-size:25px;font-weight:normal;font-family:Antenna, Helvetica, Arial, sans-serif;letter-spacing: 2px;}
#page_bernard .subscribe_newsletter.high_subscribe_newsletter h2{letter-spacing: 0px;}
.newsletter_left img{float: left;margin: 0 20px 0 9px;}
.subscribe_newsletter.high_subscribe_newsletter img {
    float: left;
    margin-right: 15px;
}
#page_bernard .subscribe_newsletter h2 a{color:#333}
#page_bernard .subscribe_newsletter a{color: #000;}
#page_bernard .subscribe_newsletter p{font-size:14px;line-height:1.2;margin:25px 0 0 0;font-family:Arial,Helvetica,sans-serif;}
#page_bernard .subscribe_newsletter span{font-size: 12px;display: block;margin-top: -8px;}
#page_bernard .sub_intxt{margin:0;float:left;outline:0 none;border:#ccc 1px solid;padding:8px 5px 8px 5px;width:140px;border-right:0;font-size:15px;font-family:Arial,Helvetica, sans-serif;font-size:12px;color:#999;}
#page_bernard .high_subscribe_newsletter .sub_intxt{width: 180px;}
#page_bernard .btn_go{background:url(/files/gobtn.jpg) no-repeat;width:78px;height:32px;border:0 none;cursor:pointer;}
#page_bernard #footerwraper{margin-top:10px;background:#c9c9c9;clear:both;padding:10px 0 30px 0;}
#page_bernard #footer{clear:both;width:960px;margin:0 auto;}
#page_bernard #footer dl{float:left;width:230px;margin:30px 0 0 0;padding:0 0 0 10px;}
#page_bernard #footer dt{font-size:16px;padding:0 0 10px 0; text-transform:uppercase;font-family:Antenna, Helvetica, Arial, sans-serif;}
#page_bernard #footer dd{font-size:13px;margin:5px 0;font-family:Antenna, Helvetica, Arial, sans-serif;}
#page_bernard #footer dd a{color:#000;font-size:13px;line-height:140%;font-family:Helvetica, sans-serif; text-decoration:none;}
#page_bernard #footer dd a:hover{color:#666;}
#page_bernard #footer table{width:900px;margin:0 auto;}
#page_bernard #footer th{font-size:16px;padding:0 0 10px 0; text-transform:uppercase;font-family:Antenna, Helvetica, Arial, sans-serif;}
#page_bernard #footer td{margin:5px 0;font-family:Antenna, Helvetica, Arial, sans-serif;}
#page_bernard #footer td a{color:#000;font-size:13px;line-height:140%;font-family:Helvetica, sans-serif; text-decoration:none;}
#page_bernard #footer td a:hover{color:#666;}
#page_bernard .copyright_wraper{background:#000;clear:both;padding:20px;}
#page_bernard #copyright{width:960px;margin:0 auto;}
#page_bernard #copyright p{color:#fff;line-height:140%;padding-top:15px;font-size:12px;font-family:Helvetica, sans-serif;}
#page_bernard #copyright p.c1{border-bottom:#181818 1px solid;padding-bottom:15px;}

#page_bernard .page_content{width:960px;margin:0 auto;clear:both;}
#page_bernard .sidebar{float:left;width:260px;}
#page_bernard .innerpage{margin:0 0 0 270px;}
#page_bernard .innerpage table th{font-size:120%;font-weight:bold;background:#EE3A43;color:#fff;text-align:center;padding:5px;}
#page_bernard .innerpage table{font-family:Arial,sans-serif,Helvetica;font-size:12px;}
#page_bernard .innerpage table td{font-size:100%;}
#page_bernard .innerpage table td p{margin:0;}
#page_bernard .innerpage p a{color:#333;font-size:14px;}
#page_bernard .sidebar{padding:20px 0;}
#page_bernard .sidebar h2{font-size:25px;color:#f20;font-weight:500;line-height:40px;font-family:Antenna, Helvetica, Arial, sans-serif;}
#page_bernard .sidebar li {font-size:13px;border-top:#ddd 1px solid;padding:5px 0 5px 12px;}
#page_bernard .sidebar li span a.current{color:#f00;}
#page_bernard .sidebar li span a.current:hover{color:#f00;}
#page_bernard .sidebar li li li span a{color:#000;}
#page_bernard .sidebar li li span a{color:#000;}
#page_bernard .sidebar li span{font-family:Helvetica, sans-serif;cursor:pointer;margin-left:0;}
#page_bernard .sidebar li li li span{margin-left:0;}
#page_bernard .sidebar li li li li span{margin-left:0;}
#page_bernard .sidebar li span a{color:#000; text-decoration:none;font-size:12px;padding:0 5px;display:block;}
#page_bernard .sidebar li span a:hover{color:#666;}
#page_bernard .sidebar ul ul li{font-size:13px;background:#eee;border-top:#ddd 1px solid;padding-left:0;}
#page_bernard .sidebar ul li li li{padding-left:16px;border-top:0;}
#page_bernard .sidebar li span{font-family:Helvetica, sans-serif;font-weight:bold;color:#222;}
#page_bernard .sidebar li li li{background:none;border-top:0;}
#page_bernard .sidebar li li li li{font-size:12px;background:none;padding-left:16px;border-top:0;}
#page_bernard .innerpage {padding:20px 0;}
#page_bernard .innerpage h2{font-size:20px;color:#f20;font-weight:500;margin:10px 0;line-height:20px;font-family:Antenna, Helvetica, Arial, sans-serif;}
#page_bernard .innerpage h3{font-size:16px;line-height:120%;font-family:Antenna, Helvetica, Arial, sans-serif;font-weight:normal;}
#page_bernard .innerpage p{font-size:14px;line-height:20px;margin:8px 0;font-family:Helvetica, sans-serif;color:#666;}
#page_bernard .innerpage h1{font-size:23px;margin:8px 0;line-height:23px;font-weight:normal;font-family: Antenna, Helvetica, Arial, sans-serif; }
#page_bernard .innerpage ul{padding:5px 25px;}
#page_bernard .innerpage ul.ulbtline{border-bottom:#ccc 1px solid;}
#page_bernard .innerpage ul li{font-size:14px;color:#666;line-height:140%;font-family:Helvetica,Arial,sans-serif;list-style:square outside none;}
#page_bernard .innerpage li a{color:#666;}
#page_bernard .innerpage dl{padding:5px 0px;border-bottom:#ccc 1px solid;}
#page_bernard .innerpage dt a{font-size:14px;font-weight:bold;font-family:Helvetica,Arial,sans-serif;}
#page_bernard .innerpage dd{font-size:12px;color:#666;line-height:140%;font-family:Helvetica,Arial,sans-serif;}
#page_bernard .innerpage ol{padding:5px 25px;}
#page_bernard .innerpage ol.ulbtline{border-bottom:#ccc 1px solid;}
#page_bernard .innerpage li{font-size:14px;color:#666;line-height:140%;font-family:Helvetica, sans-serif;}